/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_14623 {
	position: absolute;
    right: 0;
    z-index: 5;
}
#nav_14623 li {
	list-style-type: none;
	margin: 0;
	padding: 0 9px;
	border-right: 2px solid #3586AE;
}
#nav_14623 ul {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#nav_14623 a {
	display: block;
	text-decoration: none;
	padding: 4px 10px;
	color: #ffffff;
	line-height:1;
	font-size:17px;
	font-weight:bold;
}
#nav_14623 a:hover, #nav_14623 a:active, #nav_14623 a:focus {

	color: #FFFFFF;
	
}

/* ------ the current page marker style ------ */
#nav_14623 .p7PMmark {
	color: #333333;
	font-weight: bold;
}
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_14623 ul .p7PMtrg, #nav_14623 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#nav_14623 .p7PMon {
	background-color: #0066FF;
	color: #FFFFFF;
}
/*the submenu classes */

#nav_14623 .p7PMhide {
	left: -9000px;
}
#nav_14623 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_14623 li {
	float: left;
}
#nav_14623 ul li {
	float: none;
}
#nav_14623 ul, #nav_14623 ul li {
	width: 172px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}

.l{
	border:none !important;
	padding-right:0 !important;
}